public inbox for gentoo-commits@lists.gentoo.org
 help / color / mirror / Atom feed
From: "Kent Fredric" <kentfredric@gmail.com>
To: gentoo-commits@lists.gentoo.org
Subject: [gentoo-commits] proj/perl-overlay:master commit in: dev-perl/Task-Kensho/
Date: Wed, 13 Apr 2011 13:01:40 +0000 (UTC)	[thread overview]
Message-ID: <4e82879f1c33e8e34e68bd448fe0c74f74a23522.kent@gentoo> (raw)

commit:     4e82879f1c33e8e34e68bd448fe0c74f74a23522
Author:     Kent Fredric <kentfredric <AT> gmail <DOT> com>
AuthorDate: Wed Apr 13 12:59:35 2011 +0000
Commit:     Kent Fredric <kentfredric <AT> gmail <DOT> com>
CommitDate: Wed Apr 13 12:59:35 2011 +0000
URL:        http://git.overlays.gentoo.org/gitweb/?p=proj/perl-overlay.git;a=commit;h=4e82879f

[newversion] Task-Kensho-0.310.0

(Portage version: 2.2.0_alpha29/git/Linux x86_64, signed Manifest commit with key 0A0CB301)

---
 dev-perl/Task-Kensho/ChangeLog                  |    6 ++
 dev-perl/Task-Kensho/Task-Kensho-0.310.0.ebuild |   83 +++++++++++++++++++++++
 2 files changed, 89 insertions(+), 0 deletions(-)

diff --git a/dev-perl/Task-Kensho/ChangeLog b/dev-perl/Task-Kensho/ChangeLog
index 660b67a..df588fa 100644
--- a/dev-perl/Task-Kensho/ChangeLog
+++ b/dev-perl/Task-Kensho/ChangeLog
@@ -2,6 +2,12 @@
 # Copyright 1999-2011 Gentoo Foundation; Distributed under the GPL v2
 # $Header: $
 
+*Task-Kensho-0.310.0 (13 Apr 2011)
+
+  13 Apr 2011; Kent Fredric <kentfredric@gmail.com>
+  +Task-Kensho-0.310.0.ebuild:
+  Bump
+
 *Task-Kensho-0.300.0 (11 Apr 2011)
 
   11 Apr 2011; Kent Fredric <kentfredric@gmail.com>

diff --git a/dev-perl/Task-Kensho/Task-Kensho-0.310.0.ebuild b/dev-perl/Task-Kensho/Task-Kensho-0.310.0.ebuild
new file mode 100644
index 0000000..a018bce
--- /dev/null
+++ b/dev-perl/Task-Kensho/Task-Kensho-0.310.0.ebuild
@@ -0,0 +1,83 @@
+# Copyright 1999-2011 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Header: $
+
+EAPI=4
+MODULE_AUTHOR=APEIRON
+MODULE_VERSION="0.31"
+inherit perl-module
+
+DESCRIPTION="A Glimpse at an Enlightened Perl"
+LICENSE="|| ( Artistic GPL-2 )"
+
+SLOT="0"
+KEYWORDS="~x86 ~amd64"
+
+IUSE="+basic-toolchain +testing +oop async webdev db crawl module-devel date
+config cli scripting xml +exceptions spreadsheet email scalability +logging"
+COMMON_DEPEND="
+	basic-toolchain? (
+		dev-perl/Task-Kensho-Toolchain
+	)
+	exceptions? (
+		dev-perl/Task-Kensho-Exceptions
+	)
+	testing? (
+		dev-perl/Task-Kensho-Testing
+	)
+	oop? (
+		dev-perl/Task-Kensho-OOP
+	)
+	async? (
+		dev-perl/Task-Kensho-Async
+	)
+	xml? (
+		dev-perl/Task-Kensho-XML
+	)
+	webdev? (
+		dev-perl/Task-Kensho-WebDev
+	)
+	db? (
+		dev-perl/Task-Kensho-DBDev
+	)
+	crawl? (
+		dev-perl/Task-Kensho-WebCrawling
+	)
+	module-devel? (
+		dev-perl/Task-Kensho-ModuleDev
+	)
+	scalability? (
+		dev-perl/Task-Kensho-Scalability
+	)
+	date? (
+		dev-perl/Task-Kensho-Dates
+	)
+	config? (
+		dev-perl/Task-Kensho-Config
+	)
+	cli? (
+		dev-perl/Task-Kensho-CLI
+	)
+	scripting? (
+		dev-perl/Task-Kensho-Hackery
+	)
+	spreadsheet? (
+		dev-perl/Task-Kensho-ExcelCSV
+	)
+	email? (
+		dev-perl/Task-Kensho-Email
+	)
+	logging? (
+		dev-perl/Task-Kensho-Logging
+	)
+"
+DEPEND="
+	${COMMON_DEPEND}
+	>=virtual/perl-ExtUtils-MakeMaker-6.42
+"
+RDEPEND="${COMMON_DEPEND}"
+
+#src_prepare(){
+	# Workaround for http://rt.cpan.org/Public/Bug/Display.html?id=53211
+	#sed -i 's/auto_install;//g' Makefile.PL  || die "Cant patch out auto_install";
+#}



             reply	other threads:[~2011-04-13 13:02 UTC|newest]

Thread overview: 10+ messages / expand[flat|nested]  mbox.gz  Atom feed  top
2011-04-13 13:01 Kent Fredric [this message]
  -- strict thread matches above, loose matches on Subject: below --
2015-06-17  0:56 [gentoo-commits] proj/perl-overlay:master commit in: dev-perl/Task-Kensho/ Kent Fredric
2015-04-02 23:30 Kent Fredric
2012-06-24 21:13 Kent Fredric
2012-06-23 16:39 Kent Fredric
2011-07-16 22:59 Kent Fredric
2011-04-11 23:49 Kent Fredric
2011-03-26  6:21 Kent Fredric
2011-03-12 20:27 Kent Fredric
2011-03-12 16:09 Kent Fredric

Reply instructions:

You may reply publicly to this message via plain-text email
using any one of the following methods:

* Save the following mbox file, import it into your mail client,
  and reply-to-all from there: mbox

  Avoid top-posting and favor interleaved quoting:
  https://en.wikipedia.org/wiki/Posting_style#Interleaved_style

* Reply using the --to, --cc, and --in-reply-to
  switches of git-send-email(1):

  git send-email \
    --in-reply-to=4e82879f1c33e8e34e68bd448fe0c74f74a23522.kent@gentoo \
    --to=kentfredric@gmail.com \
    --cc=gentoo-commits@lists.gentoo.org \
    --cc=gentoo-dev@lists.gentoo.org \
    /path/to/YOUR_REPLY

  https://kernel.org/pub/software/scm/git/docs/git-send-email.html

* If your mail client supports setting the In-Reply-To header
  via mailto: links, try the mailto: link
Be sure your reply has a Subject: header at the top and a blank line before the message body.
This is a public inbox, see mirroring instructions
for how to clone and mirror all data and code used for this inbox